<!doctype html>
<html lang="es">
  <head>
      <meta charset="utf-8" />
      <link rel="apple-touch-icon" sizes="76x76" href="./assets/img/apple-icon.png" />
      <link rel="icon" type="image/png" href="./assets/img/favicon.png" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

      <title>Fermi</title>

      <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
      <meta name="viewport" content="width=device-width" />

      <link href="./assets/css/font-awesome.min.css" rel="stylesheet" >
      <link href='./assets/css/font-family-roboto.css' rel='stylesheet' >

  </head>
  <body>
    <app-root>
      <div class="loader">
        <svg class="circular" viewBox="25 25 50 50">
            <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10"/>
        </svg>
      </div>
    </app-root>
  </body>
</html>
